@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200px) {
	
}
 @media(min-width:768px) and (max-height:3623px){
	 
.wp-focus .focus-container {
    height: calc(100vh - 158px) ! important;
}
.wp-focus .focus-box {height: calc(100vh - 158px) ! important;}
}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
	.news-l,.news-r { width: 49%;}

.wp-column-page .wp-container .wp-inner .wp-column-menu {
    width: 300px;
    right:2%;
}
}
@media screen and (max-width: 1120px) {
	.main-nav-panel .wp-menu .menu-item{width:16.66%;text-align:center;}
	.main-nav-panel .wp-menu .menu-item a.menu-link{padding:0;}
	
}



/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
	.list_li .news_img{padding: 0 !important;}
.list_li .news_img a img{    height: auto !important;
    width: 100% !important;}
.resourceList .list .news_img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
.resourceList .list_li {height:210px;}
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px;}
	.focus-navigation {     background: none;
		opacity: 1;}
		.focus-pagination {    right: 50%;
			margin-right: -57.5px;
			bottom: 8px;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}
       #wp_news_w20 img {
    width: 100%;
    position: relative;
    left: 0;
    margin-left: 0;
}
	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 10%;    border-bottom: 1px solid #d4cfd0;}	
       .wp-post .post-head {
    height: 40px;
    border-bottom: none;
    margin-bottom: 7px;
}
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { padding: 0 5px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;}
                 
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; }
	.info-box {margin:0;width:100%}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.post-body .focus-text-box { top:auto; bottom: 38px;}
	.post-body .focus-text a { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block;}
	.post-body .focus-title { font-size: 16px;}
	.post-body .focus-text a { font-size: 14px;}
	.cbox-left { padding-bottom: 30px;}
	.img-link-con ul li {margin-right: 5%;}
	.foot-logo img {width: 100%;max-width: 200px;}
	.foot-logo { }	
	.focus-box { }
	.focus-title-bar {    height: 40px; left: 0;margin-left: 0px;
		bottom: 0px; }
	.focus-title { height: 40px;line-height: 40px;}
	.focus-pagination { bottom: 45px; margin-right: -57.5px;}
	.wp-column-menu { display: none;}
	.wp-banner .banner { position: relative; overflow: hidden;min-height: 120px;}
	.banner img { }
	.wp-column-page .search-panel:hover { width: 100%;}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.l1 .wp-column-news {
    float: left;
    width: 100%;
}
.column-con{}
.column-con-li{top:63%}
.column-con-li a{font-size: 18px;}
	body,p { font-size: 16px;}
	a { font-size: 16px;}
	.wp-header .wp-inner {margin: 0px;height:auto ! important}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide {}
	.wp-header { padding: 0;}
	.wp-navi { display: none;}
	.wp-navi-slide { display: none; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #0C3C74}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}
	.search-window { width: 96%; margin: 0px 2%;}
	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel {padding-bottom: 10px;padding-top: 10px;border-bottom: 1px solid #aaaaaa;border-radius: 0px;}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block; right: 2%; top: 12%;
		margin-top: 0px;}
	.logo-window {width: auto;margin:0 40px;padding: 24px 0;text-align: center;}
	.logo-window img {width: 100%;max-width: 280px;}
	.lang-panel,.top-nav-panel { display: none;}

	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel {}
	.wp-banner {border-top:1px solid #DFBA5D;}
	.wp-banner .column-name { display: block; top: 30%;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
	.list-meta .column-path { padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat 0 4px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin:0 10px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: none;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	.box-list { width: 49%; margin-bottom:2%;}
	.box-list.list2 { margin-right: 0px;}
	.img-link .wp-inner {padding:20px 10px;}
	.img-link-tt {margin-top: 0px;margin-bottom: 15px;margin-left: 0px;float: none;background: none;font-weight: bold;font-size: 25px;width: auto;text-align: center;padding-right: 0;color: #b70031;}
	.img-link-con {width: auto;margin-left: 0px;margin: 0px;float: none;}
	.img-link-con ul li {margin-right: 1.333%; width: 32%;}    
	.img-link-con ul li p {}
	.img-link-con ul li p a { font-size: 14px;}
	.wp-footer .wp-inner .footer { width: 60%;}
	.foot-img {width: 38%;margin-left: 2%;text-align: left;}
	.foot-link {width: 60%;}
	.foot-logo {width: 36%;margin-right: 2%;margin-left: 2%;}
	.wp-footer .wp-inner .footer {/* float: none; */margin: 0;}
	.foot-img p { text-align: left;}
	.wp_paging { float: none;}
	.wp_paging li { float: none; text-align: center; width: 100%;}
	.wp_paging li a { float: none;}
	.resourceList{    width: 94%;
		padding: 50px 0;
		margin: 0px 3%;}
.resourceList .box{margin-top:30px;    border: 0px;}
.resourceList .rmenu{text-align:left; overflow: scroll;  padding-bottom: 1rem;width: auto;}
.resourceList .rmenu a{display:inline-block; background:#e2e2e2; border:1px solid #ccc; padding:4px 6px; margin:0 6px 10px 0; line-height: 30px; font-size:15px; color:#424242;}
.resourceList .rmenu a:nth-last-child(1){border:0;}
.resourceList .rmenu a.on{background:#fff;}

.resourceList .list{border-top:1px solid #ccc; width: auto; padding-left: 0px; padding-right: 0px;float:left;width:100%}
.resourceList .list a{display:block; padding:20px 0; color:#666; border-bottom:1px solid #eee; transition:all 0.5s;}
.resourceList .list h1{color:#B70031; font-size:15px; line-height:32px; padding-bottom:4px;clear:both}
.resourceList .list #wp_news_w82 h1 a{padding-top:0}
.resourceList .list p{font-size:13px; line-height:24px;}
.resourceList .list a:hover{border-bottom:1px solid #B70031;}
/*********** 详情页  **************/
.resourceShow{width:100%; padding:50px 0;}
.resourceShow h1{font-size:16px; line-height:24px; padding-bottom:10px; border-bottom:1px solid #B70031; overflow:hidden;}
.resourceShow h1 em{float:right; font-size:13px;}
.resourceShow .tag{font-size:14px; line-height:24px; padding:10px 0 60px;}
.resourceShow .tag img{max-width:100%;}
.resourceShow .hd{overflow:hidden; display:flex;}
.resourceShow .hd li{display:block; background:#f2f2f2; border-top-left-radius: 4px; border-top-right-radius: 4px; width:25%; margin-right:2px; flex:1; line-height:40px; cursor:pointer; text-align:center; font-size:15px; float:left; transition:all 0.5s;}
.resourceShow .hd li.on{background:#B70031; color:#fff;}
.resourceShow .bd .list{padding:15px 30px; display:none; line-height:24px; overflow:hidden;}
.resourceShow .bd .list.on{background:#f5f5f5; display:block;}
.resourceShow .bd .list img{max-width:100%;}

}
@media screen and (max-width: 505px) {
span.form-title-inline.w130 {
    width: auto;
}
.resourceList .rmenu a {
    width: 90%;
    float: left;
}
.resourceList .rmenu li {
    float: left;
    width: 50%;
    padding-right: 0;
}

}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
	br {
    display: none;
}
	.wp-footer .wp-inner{
    padding: 10px 0;
}
.swiper-wrapper.clearfix{
    display: flex;
}
	.column-con-li a{font-size: 15px;}
	.resourceList .list h1{clear:both;white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;}
	.column-con-li{line-height: 26px;}
	.list_li .news_img{width:90%;float:none}
	.list_li .news_img a img{width:100%}
	.wp-banner .column-name p{font-size:26px}
	.wp-banner .banner{min-height: 100px;}
	.info-box {margin:0;}
	.img-link{    background: #FFFFFF;}
	.img-link-con ul li {margin-right: 0;width: 100%;height:auto;} 
	.img-link-con ul li.n4,.img-link-con ul li.n5{margin-bottom:20px;}
	.foot-logo {float: none;width: auto;text-align: center; padding-top: 0px;}
	.wp-footer .wp-inner .footer {float: none;width: 100%;text-align: center;padding-top: 4px;}
	.foot-img {width: 100%;float: none;text-align: center; margin: 0;}
	.foot-link {width: 100%;float: none;text-align: center; padding-top: 20px;}
	.foot-img p { text-align: center;}
	.news-l, .news-r { float: none; width: auto;    padding-bottom: 40px;}
	.cbox-left { padding-bottom: 0px;}
	.focus-navigation {    top: 40%;}
	.wp-focus .focus-title-bar{left:20px;bottom:20px}
	.wp-focus .focus-title-bar .focus-title{padding:0 10px}
	
	.wp-column-page .wp-banner .column-name{top:30%}
	.column-con-li{}

.img-link-con ul li img {
    margin: 5%;
    border: 1px solid #dfdfdf;
    width: 70%;
}
.img-link-con ul li{
    box-shadow: none;
}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }
}
